html {
  height: 100%;
  background: #FFF;
  font-size: 12px;
}

* {
  margin: 0;
  padding: 0;
  font-family: fangsong;
}

body {
  
  background: #FFF;
  color: #777;
}

p {
  padding: 0 0 20px 0;
  line-height: 1.7em;
}

img {
  border: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font: normal 175% 'century gothic', arial, sans-serif;
  color: #43423F;
  margin: 0 0 15px 0;
  padding: 15px 0 5px 0;
}

h2 {
  font: normal 175% 'century gothic', arial, sans-serif;
  color: #A4AA04;
}

h4,
h5,
h6 {
  margin: 0;
  padding: 0 0 5px 0;
  font: normal 120% arial, sans-serif;
  color: #A4AA04;
}

h5,
h6 {
  font: italic 95% arial, sans-serif;
  padding: 0 0 15px 0;
  color: #000;
}

h6 {
  color: #362C20;
}

a,
a:hover {
  outline: none;
  text-decoration: underline;
  color: #1293EE;
}

a:hover {
  text-decoration: none;
}

.left {
  float: left;
  width: auto;
  margin-right: 10px;
}

.right {
  float: right;
  width: auto;
  margin-left: 10px;
}

.center {
  display: block;
  text-align: center;
  margin: 20px auto;
}

blockquote {
  margin: 20px 0;
  padding: 10px 20px 0 20px;
  border: 1px solid #E5E5DB;
  background: #FFF;
}

ul {
  margin: 2px 0 22px 17px;
}

ul li {
  list-style-type: circle;
  margin: 0 0 6px 0;
  padding: 0 0 4px 5px;
}

ol {
  margin: 8px 0 22px 20px;
}

ol li {
  margin: 0 0 11px 0;
}

#main,
#logo,
#menubar,
#site_content,
#footer {
  margin-left: auto;
  margin-right: auto;
}

#main {
  height: 100%;
  overflow: hidden;
}

#header {
  background: #FFF;
  height: 263px;
  position: relative;
  position: fixed;
    align-items: center;
    width: 100%;
}

#logo {
  position: relative;
  height: 190px;
  padding: 0 100px;
  background-color: #cdeaff;
}

#logo #logo_text {
  position: absolute;
  top: 20px;
  left: 150px;
  letter-spacing: 0.2rem;
  font-size: 1.2rem;
  text-shadow: 0 8px 10px #6699FF;;
}

#logo h1,
#logo h2 {
  font: normal 300% 'century gothic', arial, sans-serif;
  border-bottom: 0;
  text-transform: none;
  margin: 0;
}

#logo_text h1,
#logo_text h1 a,
#logo_text h1 a:hover {
  padding: 22px 0 0 0;
  color: #000;
  letter-spacing: 0.1em;
  text-decoration: none;
}

 

#logo_text h2 {
  font-size: 2rem;
  padding: 4px 0 0 0;
  color: #909090;
  letter-spacing: 25px;
}

#menubar {
  height: 72px;
  padding: 0;
  background: #29415D url(menu.png) repeat-x;
  display: flex;
  justify-content: flex-start;
  padding-left: 100px;
}

ul#menu,
ul#menu li {
  float: left;
  margin: 0;
  padding: 0;
}

ul#menu li {
  list-style: none;
}

ul#menu li a {
  letter-spacing: 0.1em;
  font: normal 100% 'lucida sans unicode', arial, sans-serif;
  display: block;
  float: left;
  height: 37px;
  padding: 29px 26px 6px 26px;
  text-align: center;
  color: rgba(255,255,255,0.8);
  text-transform: uppercase;
  text-decoration: none;
  background: transparent;
  font-size: 14px;
}

ul#menu li a:hover,
ul#menu li.selected a,
ul#menu li.selected a:hover {
  color: #FFF;
  background: #1C2C3E url(menu_select.png) repeat-x;
}

#site_content {
  overflow: auto;
  margin: 262px 100px 0 100px;
  padding: 20px 24px 20px 37px;
  background: #FFF ;
  height: calc(100% - 338px);
}
  
#content {
  text-align: left;
  padding: 0;
  display: flex; 
  flex-direction: column; 
  align-items: center;
}
 
#footer {
  bottom: 0;
  position: fixed;
  width: 100%;
  font: normal 100% 'lucida sans unicode', arial, sans-serif;
  height: 75px;
  padding: 0 0 0 0;
  text-align: center;
  background: #29425E url(footer.png) repeat-x;
  color: #FFF;
  text-transform: uppercase;
  letter-spacing: 0.1em;
}

#footer a {
  color: #FFF;
  text-decoration: none;
}

#footer a img {
  width: 20px;
}

#footer p {
  display: flex;
  flex-direction: column;
}

#footer a:hover {
  color: #FFF;
  text-decoration: underline;
}
  
.separator {
  width: 100%;
  height: 0;
  border-top: 1px solid #D9D5CF;
  border-bottom: 1px solid #FFF;
  margin: 0 0 20px 0;
}
  
 
.content_text{
  text-indent: 48px;
  line-height: 30px;
  font-size: 24px;
  font-weight: 500;
  padding: 5px 5px;
}

.content_header{
  display: flex;
  align-items: center;
  border-bottom: 5px solid #366fba;
  margin-bottom: 5px;
}
.content_header_text{
  font-size: 80px;
  color: #366fba;
}
.content_header_content{
  height: 60px;
}
.content_header_title{
  margin-bottom: 18px;
  margin-top: 0;
  padding: 0;
  color: #366fba;

} 

.contact-div{
  line-height: 30px;
  font-size: 24px;
  padding: 5px 0;
}